@charset "UTF-8";

*{
margin: 0;
padding: 0;
/*bodyの上下の余白を消す*/
}

img{
max-width:  100%;
height: auto;
vertical-align: bottom
/*画像サイズを適正にし、画像についてる余白を消した*/
}

body{
background-color: rgba(230,164,53,1.00);
/*画面全体の背景色の設定*/
}

.container{
width: 1280px;
/*幅は固定されるが左に寄ってしまう*/;
margin: 0 auto;
/*これで中央に揃う*/
}